Secrets of Toanium - Bug #230

Remove offset etc. from Tile editor
10/11/2022 12:24 AM - Frank Fernandez

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2022

0%
0.00 hour
0.00 hour

Description

Currently, the tile editor contains certain functions that were overlap from the days where we only had the map editor and some of

these functions don't really apply/just confuse everything.

History

#1 - 10/11/2022 03:06 AM - Frank Fernandez

- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Did some pruning, let me know if more stuff needs to go.

#2 - 10/28/2022 09:14 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.20.0

12/12/2025
